<xml> </xml>

Better ListView Class Reference |

# BetterListView.SearchTimeoutDelay Property

Gets or sets period between searches after the user stopped typing (in milliseconds).

[DefaultValue(Value=1000)]
[Category(Category=""Behavior"")]
[Description(Description=""Period between searches after the user stopped typing (in milliseconds)"")]
public int SearchTimeoutDelay { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace